      </div>
    </div>
  </div>
    <div class="overlay toggle-btn-mobile"></div>
    <a href="javaScript:;" class="back-to-top"><i class='bx bxs-up-arrow-alt'></i></a>
    <div class="footer">
      <p class="mb-0">Yönetim Paneli @2021 </p>
    </div>
  </div>
  <script src="assets/js/jquery.min.js"></script>
  <script src="assets/js/popper.min.js"></script>
  <script src="assets/js/bootstrap.min.js"></script>
  <!--plugins-->
  <script src="assets/plugins/simplebar/js/simplebar.min.js"></script>
  <script src="assets/plugins/metismenu/js/metisMenu.min.js"></script>
  <script src="assets/plugins/perfect-scrollbar/js/perfect-scrollbar.js"></script>
  <script src="assets/plugins/datatable/js/jquery.dataTables.min.js"></script>
  <script src="assets/js/summernote-bs4.min.js"></script>
  <script src="assets/plugins/select2/js/select2.min.js"></script>
  <script src="assets/js/bootstrap-switch.min.js"></script>
  <script src="assets/plugins/input-tags/js/tagsinput.js"></script>
  <script src="assets/js/dropzone.min.js"></script>
  <script src="assets/js/bs-custom-file-input.min.js"></script>

  <script src="assets/js/sweetalert2.all.min.js"></script>
  <script src="assets/js/toastr.min.js"></script>


  <script type="text/javascript">
  $("#dropzoneStatus").hide();
  $("#dropzoneChange").click(function(){
    $("#dropzoneStatus").toggle();
  });
    $(document).ready(function () {
      $('.example').DataTable();
      $('#dataTable').DataTable();
      var table = $('.example2').DataTable({
        lengthChange: false,
        buttons: ['copy', 'excel', 'pdf', 'print', 'colvis']
      });
      table.buttons().container().appendTo('#example2_wrapper .col-md-6:eq(0)');
    });
    $(document).ready(function () {
			bsCustomFileInput.init()
		});
    $('.textarea').summernote({
      toolbar: [
        ['style', ['style']],
        ['font', ['bold', 'underline', 'clear']],
        ['fontname', ['fontname']],
        ['color', ['color']],
        ['para', ['ul', 'ol', 'paragraph']],
        ['table', ['table']],
        ['insert', ['link', 'picture', 'video']],
        ['view', ['fullscreen', 'codeview', 'help']],
      ],
      height : 500
    })
    $('.select2').select2({
      theme: 'bootstrap4',
      width: $(this).data('width') ? $(this).data('width') : $(this).hasClass('w-100') ? '100%' : 'style',
      placeholder: $(this).data('placeholder'),
      allowClear: Boolean($(this).data('allow-clear')),
    });

    // #pages add & edit
    $(document).ready(function(){
      if ($('#pageTemplate').val() == 'emptytemplate') {
          $('#pageAlert').hide();
          $('#pageContent').show();
      }else{
        $('#pageAlert').show();
        $('#pageContent').hide();
      }
    })
    $('#pageTemplate').change(function(){
      if($('#pageTemplate').val() != 'emptytemplate') {
        $('#pageContent').hide();
        $('#pageAlert').show();
      }else{
        $('#pageContent').show();
        $('#pageAlert').hide();
      }
    });
    $("input[data-bootstrap-switch]").each(function(){
      $(this).bootstrapSwitch('state', $(this).prop('checked'));
    });
    $(document).keypress(
      function(event){
        if (event.which == '13') {
          event.preventDefault();
        }
    });
  </script>
  <!-- #Status Value  -->
  <?php if(isset($_GET['status'])){
    $error = $langArray['RETURN_ERROR'];
    $success = $langArray['RETURN_SUCCESS'];
    $titlestatus = $langArray['FORM_ALERT_EMPTY_TITLE'];
    $langstatus = $langArray['FORM_ALERT_LANG_COUNT'];
    $seostatus = $langArray['FORM_ALERT_SEO_URL'];
    $demostatus = "Demo Modda İşlem Yapamazsınız";
    if ($_GET['status'] == "success") {
  ?>
  <script type="text/javascript">
    $(document).ready(function(){
        Swal.fire({
         position: 'top-center',
         icon: 'success',
         title: '<?=$success?>',
         showConfirmButton: false,
         timer: 2000
       })
     });
  </script>
  <?php }elseif ($_GET['status'] == "error"){?>
  <script type="text/javascript">
    $(document).ready(function(){
        Swal.fire({
         position: 'top-center',
         icon: 'error',
         title: '<?=$error?>',
         showConfirmButton: false,
         timer: 2000
       })
     });
  </script>
  <?php }elseif ($_GET['status'] == "titleEmptyError"){ ?>
    <script type="text/javascript">
      $(document).ready(function(){
          Swal.fire({
           position: 'top-center',
           icon: 'info',
           title: '<?=$titlestatus?>',
           showConfirmButton: false,
           timer: 2000
         })
       });
    </script>
  <?php }elseif ($_GET['status'] == "langError"){ ?>
    <script type="text/javascript">
      $(document).ready(function(){
          Swal.fire({
           position: 'top-center',
           icon: 'error',
           title: '<?=$langstatus?>',
           showConfirmButton: false,
           timer: 2000
         })
       });
    </script>
  <?php }elseif ($_GET['status'] == "seoUrlError"){ ?>
    <script type="text/javascript">
      $(document).ready(function(){
          Swal.fire({
           position: 'top-center',
           icon: 'error',
           title: '<?=$seostatus?>',
           showConfirmButton: false,
           timer: 2000
         })
       });
    </script>
  <?php }elseif ($_GET['status'] == "demoMode"){ ?>
    <script type="text/javascript">
      $(document).ready(function(){
          Swal.fire({
           position: 'top-center',
           icon: 'error',
           title: '<?=$demostatus?>',
           showConfirmButton: false,
           timer: 3000
         })
       });
    </script>
  <?php }else{ ?>
  <?php Header("Location:{$_GET['page']}"); } } ?>  
  <script src="assets/js/app.js"></script>
</body>
</html>
